Bug 130278 - Applet deployment functionality
Applet deployment functionality
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Alexei Mokeev
issues@javafx
http://wiki.netbeans.org/JavaFXPlugin...
:
Depends on:
Blocks: 130277
  Show dependency treegraph
 
Reported: 2008-03-17 13:24 UTC by Andrey Yamkovoy
Modified: 2011-10-19 12:01 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Yamkovoy 2008-03-17 13:24:13 UTC
It's need to implement applet deployment fynctionality.
See functional specification for the details at http://wiki.netbeans.org/JavaFXPluginAppletDeploymentSpecification
Comment 1 Alexandr Scherbatiy 2008-03-25 16:14:35 UTC
See compiler issue: NoSuchMethodException: hello.HelloApplet.javafx$run$() when running FX Applet
http://openjfx.java.sun.com/jira/browse/JFXC-974
Comment 2 Andrey Yamkovoy 2008-04-07 14:27:41 UTC
Applet deployment functionality was implemented.
To run Applet in applet viewer just run it from the projects tree.
Comment 3 Alexandr Scherbatiy 2008-04-09 08:28:51 UTC
If I set FX Applet file as main file for the project will it run as Applet?
Comment 4 Andrey Yamkovoy 2008-04-09 11:19:58 UTC
No. Applet class will run as applet in the AppletViewer only if you do a single file run from the projects tree or from
the editor context menu or by shortcut Shift+F6.
Comment 5 Alexandr Scherbatiy 2008-04-09 13:14:34 UTC
verified
Comment 6 David Strupl 2011-10-19 12:01:40 UTC
Cleaning bugzilla categories ....


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo